@import url("font-awesome.css");
*{box-sizing: border-box; outline: none!important;}
:focus,:active{box-shadow: none!important;}
a,a:hover,li:hover{text-decoration:none; color:inherit;}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,
caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,
figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,
legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,
strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,
video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:22px; font-family: 'Quicksand', sans-serif; font-size: 14px;overflow-x: hidden;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
b{font-weight:700}
i{font-style:italic}
::-webkit-input-placeholder{font-size: 14px;font-family: 'Quicksand', sans-serif;color: #999999; font-weight: 400;}
:-moz-placeholder{font-size: 14px;font-family: 'Quicksand', sans-serif;color: #999999; font-weight: 400;}
::-moz-placeholder{font-size: 14px;font-family: 'Quicksand', sans-serif;color: #999999; font-weight: 400;}
::-webkit-scrollbar {width:1em;width:10px;height:10px}
::-webkit-scrollbar-track {-webkit-box-shadow:inset 0 0 6px rgba(200,200,200,0.5);width:5px}
::-webkit-scrollbar-thumb {background-color:#1d1b31;outline:1px solid #000;width:5px}

/* color: #ff6ea8  */

.clear{width:100%;clear:both;height:0px;}
.section,
.clear-after{
  position: relative;
}
.section:after,
.clear-after:after{
  display: block;
  width: 100%;
  height: 0px;
  clear: both;
  content: '';
}
.container{
  max-width: 100%;
}

.gradient-black{
  background: rgb(43,41,73); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(43,41,73,1) 0%, rgba(24,24,43,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(43,41,73,1) 0%,rgba(24,24,43,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(43,41,73,1) 0%,rgba(24,24,43,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2949', endColorstr='#18182b',GradientType=0 ); /* IE6-9 */
  transition: all 0.3s;
}
.gradient-black:hover{
  opacity: 0.85;
}
.gradient-gray{
  color: #6a6a6a!important;
  background: rgb(243, 243, 243); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(243, 243, 243,1) 0%, rgba(235, 235, 235,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(243, 243, 243,1) 0%,rgba(235, 235, 235,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(243, 243, 243,1) 0%,rgba(235, 235, 235,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
  transition: all 0.3s;
}
.gradient-gray:hover{
  opacity: 0.85;
}

.gradient-red{
  background: rgb(255, 0, 0); /* Old browsers */
  background: -moz-linear-gradient(-45deg, rgba(255, 0, 0,1) 0%, rgba(255, 153, 0,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, rgba(255, 0, 0,1) 0%,rgba(255, 153, 0,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, rgba(255, 0, 0,1) 0%,rgba(255, 153, 0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff9900',GradientType=1 ); /* IE6-9 */
  transition: all 0.3s;
}
.gradient-red:hover{
  opacity: 0.85;
}
.btn-padding{
  padding-left: 20px!important;
  padding-right: 20px!important;
}
.gradient,
.section-tab-pane ul.nav-tabs .active{
  background: rgb(255,110,168); /* Old browsers */
  background: -moz-linear-gradient(-45deg, rgba(255,110,168,1) 0%, rgba(150,133,244,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, rgba(255,110,168,1) 0%,rgba(150,133,244,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, rgba(255,110,168,1) 0%,rgba(150,133,244,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6ea8', endColorstr='#9685f4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  transition: all 0.3s;
}
.gradient:hover,
.section-tab-pane ul.nav-tabs .active:hover{
  opacity: 0.85;
}

.btn-custom{
  font-size: 14px;
  font-weight: 600;
  border: none;
  position: relative;
  height: 42px;
  line-height: 38px;
  padding: 0;
  border-radius: 40px;
  cursor: pointer;
  transition: all 0.3s;
  color: #fff;
}
.btn-custom:active,
.btn-custom:focus{
  color: #fff!important;
}
.btn-ico{
  padding-left: 20px;
  padding-right: 20px;
}
.btn-custom.btn-ico .fa{
  display: inline-block;
  vertical-align: middle;
  margin: -2px 6px 0 0;
  font-size: 12px;
}
#mysql-alert{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  background: #e5004a;
  padding: 10px;
  font-weight: 600;
}

.alert{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 10px;
  font-weight: 600;
  border-radius: 0;
  color: #fff!important;
}
.alert button{
  display: none;
}
.alert-danger{
  background: #e5004a;
  border-color: #e5004a;
}
.line{
  padding: 0;
  height: 2px;
  width: 120px;
  border-radius: 20px;
  margin: 10px auto;
}

/* *********************************
  *****         LOGIN          *****
  ********************************** */
#dispatch-sign-in{
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.sign-in-form{
  text-align: center;
  padding: 50px 0 20px 0;
  width: 100%;
  max-width: 400px;
}
.sign-in-form-headline{
  font-size: 5rem;
  line-height: 6rem;
  font-weight: 300;
}
.sign-in-form-text{
  font-size: 1.25rem;
  line-height: 2.5rem;
  font-weight: 500;
  color: #5a5a5a;
  margin-bottom: 3rem;
}
.input-holder{
  position: relative;
  width: 100%;
  height: 42px;
  line-height: 42px;
  margin-top: 1.5rem;
}
.input-holder input{
  width: 100%;
  border-radius: 40px;
  padding: 0 40px;
  border: 1px solid #ccc;
  font-size: 14px;
  font-weight: 600;
  transition: all 0.3s;
}
.input-holder input:hover,
.input-holder input:focus,
.input-holder input:active{
  border-color: #ff6ea8;
}
.input-holder .fa{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-40%);
  width: 46px;
  text-align: center;
}
.input-holder #toogle-password{
  left: auto;
  right: 0;
  cursor: pointer;
  opacity: .6;
  transition: all 0.3s;
}
.input-holder #toogle-password:hover{
  opacity: 1;
}
.button-holder{
  text-align: right;
  margin-top: 3rem;
}
.button-holder button{
  font-size: 14px;
  font-weight: 600;
  border: none;
  position: relative;
  height: 42px;
  line-height: 38px;
  padding-left: 25px;
  padding-right: 52px;
  cursor: pointer;
  transition: all 0.3s;
  color: #fff;
  border-radius: 40px;
}
.button-holder button .fa{
  font-size: 1rem;
  left: auto;
  right: 0;
  cursor: pointer;
  color: #fff;
  height: 42px;
  line-height: 42px;
  border-radius: 40px;
  width: 60px;
  transform: translateY(-50%);
  text-align: center;
  transition: all 0.3s;
}

.sign-in-forgot-password{
  text-align: right;
  font-size: 0.75rem;
  font-weight: 500;
  padding: 5px;
  color: #afafaf;
  transition: all 0.3s;
}
.sign-in-forgot-password:hover{
  color: #ff6ea8;
}
.sign-in-create-account{
  font-size: 0.85rem;
  font-weight: 600;
  padding: 5px;
  margin-top: 2rem;
  transition: all 0.3s;
}
.sign-in-create-account a{
  text-decoration: underline;
  transition: all 0.3s;
}
.sign-in-create-account a:hover{
  color: #ff6ea8;
}


/* ********************************
   *****     SIDEBAR MENU     *****
   ******************************** */
#dispatch-sidebar{
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 78px;
  background: #11101D;
  padding: 6px 14px;
  z-index: 99;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  transition-property: width;
}
#dispatch-sidebar.open{
  width: 250px;
}
#dispatch-sidebar .sidebar-logo-details{
  height: 60px;
  display: flex;
  padding-right: 50px;
  align-items: center;
  position: relative;
}
#dispatch-sidebar .sidebar-logo-details img{
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
#dispatch-sidebar .sidebar-logo-details .icon{
  opacity: 0;
  transition: all 0.5s ease;
}
#dispatch-sidebar .sidebar-logo-details .logo_name{
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  opacity: 0;
  transition: all 0.5s ease;
}
#dispatch-sidebar.open .sidebar-logo-details .icon,
#dispatch-sidebar.open .sidebar-logo-details .logo_name{
  opacity: 1;
}
#dispatch-sidebar .sidebar-logo-details #menu-btn{
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  font-size: 22px;
  transition: all 0.4s ease;
  font-size: 23px;
  text-align: center;
  cursor: pointer;
  transition: all 0.5s ease;
}
#dispatch-sidebar.open .sidebar-logo-details #menu-btn{
  text-align: right;
}
#dispatch-sidebar i{
  color: #fff;
  height: 60px;
  min-width: 50px;
  font-size: 28px;
  text-align: center;
  line-height: 60px;
}
#dispatch-sidebar .nav-list{
  margin-top: 20px;
  height: 100%;
}
#dispatch-sidebar li{
  position: relative;
  margin: 3px 0;
  list-style: none;
}
#dispatch-sidebar li .tooltip{
  position: absolute;
  top: -20px;
  left: calc(100% + 15px);
  z-index: 3;
  background: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  padding: 6px 12px;
  border-radius: 4px;
  font-size: 15px;
  font-weight: 400;
  opacity: 0;
  white-space: nowrap;
  pointer-events: none;
  transition: 0s;
}
#dispatch-sidebar li:hover .tooltip{
  opacity: 1;
  pointer-events: auto;
  transition: all 0.4s ease;
  top: 50%;
  transform: translateY(-50%);
}
#dispatch-sidebar.open li .tooltip{
  display: none;
}
#dispatch-sidebar li a{
  display: flex;
  height: 100%;
  border-radius: 12px;
  align-items: center;
  text-decoration: none;
  transition: all 0.4s ease;
  background: #11101D;
}
#dispatch-sidebar li > a{
  width: 100%;
  cursor: pointer;
}
#dispatch-sidebar li a:hover,
#dispatch-sidebar li.active a{
  background: #FFF;
}
#dispatch-sidebar li a .links_name{
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  white-space: nowrap;
  opacity: 0;
  pointer-events: none;
  transition: 0.4s;
}
#dispatch-sidebar .name_user{
  opacity: 0;
  pointer-events: none;
  transition: 0.4s;
  margin-left: 10px;
}
#dispatch-sidebar.open li a .links_name,
#dispatch-sidebar.open .name_user{
  opacity: 1;
  pointer-events: auto;
}
#dispatch-sidebar li a:hover .links_name,
#dispatch-sidebar li a:hover i,
#dispatch-sidebar li.active a .links_name,
#dispatch-sidebar li.active a i{
  transition: all 0.5s ease;
  color: #11101D;
}
#dispatch-sidebar li i{
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  border-radius: 12px;
}
#dispatch-sidebar li.profile{
  position: fixed;
  height: 70px;
  width: 78px;
  left: 0;
  bottom: -8px;
  padding: 10px 14px;
  background: #1d1b31;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
}
#dispatch-sidebar.open li.profile{
  width: 250px;
}
#dispatch-sidebar li .profile-details{
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
}
#dispatch-sidebar li img{
  height: 45px;
  width: 45px;
  object-fit: cover;
  border-radius: 6px;
  margin-right: 10px;
}
#dispatch-sidebar li.profile .name,
#dispatch-sidebar li.profile .username{
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  white-space: nowrap;
}
#dispatch-sidebar li.profile .username{
  font-size: 12px;
}
#dispatch-sidebar .profile .fa-sign-out{
  cursor: pointer;
}
#dispatch-sidebar.open ~ .dispatch-home-section{
  left: 250px;
  width: calc(100% - 250px);
}

#dispatch-sidebar .profile-login{
  cursor: pointer;
}

/* ********************************
   *****       DATATABLE      *****
   ******************************** */
.dataTables_wrapper{
 margin-bottom: 30px;
}
table.dataTable{
  width: 100%;
  border: 1px solid #dee2e6;
  border-radius: 0;
  margin-top: 0!important;
  margin-bottom: 0!important;
  background: #fff;
}
.table.dataTable thead th{
  border: none;
  font-weight: 500;
  color: #192d3e;
}
.table.dataTable tr.gradient{
  color: #fff;
}
.table.dataTable td,
.table.dataTable th{
  height: 46px;
  line-height: 46px;
  white-space: nowrap;
  vertical-align: middle;
}
.table.dataTable tr.bg-0 td{
  background: #fff;
}

.table.dataTable th:first-child input[type="checkbox"]:checked,
.table.dataTable td:first-child input[type="checkbox"]:checked{
  filter: invert(1);
}
.table.dataTable td:last-child{
  text-align: right;
}
.table.dataTable td:only-child{
  text-align: center;
}
.table.dataTable td > p b{
  display: block;
}
.table.dataTable td > p{
  line-height: 18px;
  font-weight: 500;
}
.table.dataTable td > p em{
  color: #a5a5a5;
  font-size: 13px;
  font-weight: 400;
}
.table.dataTable tr.gradient td > p em{
  color: rgb(255 255 255 / 50%);
}
.table.dataTable .ico-cell .fa{
  opacity: 0.3;
  margin-right: 5px;
  transition: all 0.3s;
}
.table.dataTable b.ico-cell{
  transition: all 0.3s;
}
.table.dataTable b.ico-cell:hover .fa{
  opacity: 1;
  color: #ff6ea8;
}
.table.dataTable b.ico-cell:hover{
  color: #ff6ea8;
}
.table.dataTable img{
  width: 46px;
  height: 46px;
  object-fit: cover;
  border-radius: 50%;
  float: left;
}
.section-box h3{
  font-size: 26px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 15px;
}
.section-box .table.dataTable img{
  box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}
.head-row .gradient{
  color: #fff;
  border-radius: 10px 10px 0 0;
  line-height: 60px;
  font-size: 20px;
  padding: 0 15px;
}
.table.dataTable img.nationality{
  width: auto;
  height: 12px;
  border-radius: 0;
  display: inline-block;
  vertical-align: middle;
  float: none;
  margin: -3px 6px 0 0;
  border: 1px solid #f1f1f1;
  box-shadow: 0 0 3px rgb(0 0 0 / 8%);
}
.table.dataTable img.marked{
  cursor: pointer;
}
.table.dataTable img.marked + span{
  position: absolute;
  z-index: -10;
  opacity: 0;
}
.table.dataTable img.yes{
  border: 3px solid #ff6ea8;
}
.table.dataTable .sorting:before{
  content: none;
  display: none;
}
.table.dataTable .sorting:after{
  display: inline-block;
  right: auto;
  margin-left: 10px;
  opacity: 0;
}
.table.dataTable .sorting.sorting_asc:after{
  opacity: 1;
  transform: scaleY(-1);
  margin-bottom: -3px;
}
.table.dataTable .sorting.sorting_desc:after{
  opacity: 1;
}
.table.dataTable .collapse-anchor{
  position: relative;
  display: none;
}
.table.dataTable .collapse-anchor > a > i{
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  color: #5f5f5f;
}
.table.dataTable .collapse-anchor .dropdown-toggle::after{
  display: none;
  content: none;
}
.table.dataTable td.no-last-br br:last-of-type{
  display: none;
}
.table.dataTable span.capacity{
  width: 100px;
  display: inline-block;
  text-align: center;
}
.table.dataTable .tdstatus{
  font-size: 10px;
  color: #fff;
  padding: 8px 14px;
  border-radius: 15px;
}
.table.dataTable .tdstatus.black{
  background: #1a1a1a;
}
.table.dataTable .userstatus{
  color: transparent;
  position: relative;
  display: inline-block;
  background: #dee2e6;
  border-radius: 10px;
  width: 35px;
  line-height: 18px;
  cursor: pointer;
  transition: all 0.3s;
}
.table.dataTable .userstatus:after{
  display: block;
  position: absolute;
  top: 2px;
  left: 2px;
  width: 14px;
  height: 14px;
  content: '';
  background: white;
  border-radius: 50%;
  transition: all 0.3s;
}
.table.dataTable .userstatus.act{
  background: rgb(251,206,79);
  background: -moz-linear-gradient(top, rgba(251,206,79,1) 0%, rgba(239,114,40,1) 100%);
  background: -webkit-linear-gradient(top, rgba(251,206,79,1) 0%,rgba(239,114,40,1) 100%);
  background: linear-gradient(to bottom, rgba(251,206,79,1) 0%,rgba(239,114,40,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbce4f', endColorstr='#ef7228',GradientType=0 );
}
.table.dataTable .userstatus.act:after{
  left: 20px;
}
.table.dataTable tbody td:last-child i{
  background: #ffffff;
  width: 36px;
  height: 36px;
  vertical-align: middle;
  border-radius: 50%;
  text-align: center;
  font-size: 20px;
  line-height: 36px;
  cursor: pointer;
  color: #dee2e6;
  transition: all 0.3s;
}
.table.dataTable tbody td:last-child i:hover{
  background: #f6f7f9;
  color: #192d3e;
}
.table.dataTable.collapsed .dtr-control{
  padding-left: 40px;
  position: relative;
}
.table.dataTable.collapsed .dtr-control:before{
  top: 50%;
  cursor: pointer;
  left: -12px;
  height: 24px;
  width: 24px;
  margin-top: -12px;
  display: block;
  position: absolute;
  color: white;
  border-radius: 50%;
  box-sizing: content-box;
  text-align: center;
  text-indent: 0 !important;
  line-height: 24px;
  content: "+";
  background-color: #192d3e;
  transition: all 0.3s;
}
.table.dataTable.collapsed .dtr-control:hover:before{
  background: #ff6ea8;
}
.table.dataTable.collapsed  tr.parent .dtr-control:before{
  content: '-';
  background: #ff6ea8;
}
.table.dataTable>thead>tr>th:not(.sorting_disabled), .table>tr>td:not(.sorting_disabled){
  padding-right: 0!important;
}
.datatable-navigation{
  background: #fff;
  text-align: right;
  height: 70px;
  border: 1px solid #dee2e6;
  border-top: 0;
  padding: 0 30px;
  border-radius: 0 0 20px 20px;
}
.dataTables_length,
.dataTables_info,
.dataTables_paginate{
  display: inline-block;
  margin-top: 12px;
}
.dataTables_info{
  min-width: 115px;
  padding-left: 15px;
  text-align: center;
}
.dataTables_paginate .page-item .page-link{
  border: none!important;
  border-radius: 50%;
  color: #6c757d;
}
.dataTables_paginate .page-item.disabled .page-link{
  opacity: 0.4;
}
.custom-select:focus{
  border-color: 1px solid #ced4da!important;
}
.custom-search-box-data-table{
  position: relative;
  margin-top: 25px;
}
.custom-search-box-data-table input{
  height: 42px;
  line-height: 42px;
  width: 100%;
  padding: 0 10px 0 45px;
  border-radius: 40px;
  font-weight: 600;
  color: #a7a7a7;
  border: 1px solid #dee2e6;
  transition: all 0.3s;
}
.custom-search-box-data-table input:hover,
.custom-search-box-data-table input:active,
.custom-search-box-data-table input:focus{
  border-color: #ff6ea8;
  color: #9685f4;
}
.custom-search-box-data-table img{
  position: absolute;
  top: 0;
  bottom: 0;
  width: 16px;
  height: 15px;
  object-fit: scale-down;
  left: 20px;
  margin: auto;
  filter: grayscale(1);
  opacity: 0.4;
  transition: all 0.3s;
}
.custom-search-box-data-table input:hover + img,
.custom-search-box-data-table input:active + img,
.custom-search-box-data-table input:focus + img{
  filter: grayscale(0);
  opacity: 1;
}

.table.dataTable .fa-address-book-o{
  cursor: pointer;
  opacity: 0.7;
  transition: all 0.3s;
}
.table.dataTable .fa-address-book-o:hover{
  opacity: 1;
}
.table.dataTable .fa-address-book{
  color: #ff6ea8;
}

.table.dataTable .divide{
  padding-left: 0!important;
  text-align: center;
}
.table.dataTable .divide input{
  width: 80px;
  padding: 0 0 0 8px;
  border: 1px solid #e9e9e9;
  font-size: 12px;
  font-weight: 600;
  margin: 2px 0;
  color: #898989;
}
.table.dataTable .divide input[type="text"]{
  text-align: right;
  width: 75px;
  background: transparent;
  border: 1px solid transparent;
  font-weight: 700;
}
.table.dataTable .divide input:first-child{
  margin-right: 5px;
}
.table.dataTable .divide input:last-child{
  margin-left: 5px;
}
.table.dataTable .divide span{
  display: inline-block;
  font-size: 12px;
  color: #afafaf;
}
.table.dataTable .no-pdd{
    padding-left: 0!important;
    padding-right: 0!important;
}
.table.dataTable .no-pdd p{
  border-bottom: 1px solid #ededed;
}
.table.dataTable .no-pdd p:last-of-type{
  border-bottom: none;
}
.table.dataTable .no-pdd.lh p span{
  display: block;
  line-height: 24px;
  font-size: 12px;
  padding-left: 15px;
  color: #646464;
}
.table.dataTable .no-pdd p:first-of-type span{
  font-size: 15px;
  font-weight: 600;
  color: black;
}
.table.dataTable .no-pdd p:first-of-type input{
  font-weight: 700;
  color: black;
  font-size: 14px;
}
.table.dataTable .no-pdd p:first-of-type input[type="number"]:first-child{
  border-color: #ff9900;
  color: #ff9900;
}
.table.dataTable .ing-price{
  border: 1px solid #ff9900;
  color: #ff9900;
  font-weight: 700;
  font-size: 14px;
  margin-right: 5px;
  width: 80px;
  padding: 0 0 0 8px;
}

.table.dataTable .no-pdd input[type="number"]:disabled,
.table.dataTable .ing-price:disabled,
.table.dataTable .no-pdd input[type="number"]:read-only,
.table.dataTable .ing-price:read-only{
  cursor: no-drop;
}

.table-warehouse .table.dataTable .ing-row.exist{
  background: #fff5de;
}

/* ********************************
   *****        MODAL         *****
   ******************************** */
.modal.fade.show{
  background: rgba(0,0,0,.85);
}
.modal-backdrop.show{
  display: none;
}
.modal .modal-header{
  position: relative;
  padding: 20px 30px;
  flex-direction: column;
  background: rgb(255,110,168); /* Old browsers */
  background: -moz-linear-gradient(-45deg, rgba(255,110,168,1) 0%, rgba(150,133,244,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, rgba(255,110,168,1) 0%,rgba(150,133,244,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, rgba(255,110,168,1) 0%,rgba(150,133,244,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6ea8', endColorstr='#9685f4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.modal .modal-title{
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  text-shadow: 2px 1px 5px rgb(0 0 0 / 15%);
}
.modal .modal-title .fa{
  vertical-align: middle;
  display: inline-block;
  margin: -3px 10px 0 0;
}
.modal .modal-header img{
  display: block;
  width: 90px;
  height: 90px;
  object-fit: cover;
  margin: 10px auto;
  border-radius: 50%;
  background: #fff;
}
.modal .modal-header button{
  position: absolute;
  right: 20px;
  top: 20px;
  color: #fff;
  opacity: 0.7;
}
.modal label{
  font-size: 14px;
  font-weight: 600;
  color: #545454;
}
.modal .modal-body > p{
  font-size: 15px;
  line-height: 26px;
  padding: 5px 0;
}
.modal .button-holder{
  margin-top: 20px;
}
.modal .button-holder button{
  font-size: 14px;
  font-weight: 600;
  padding: 0 40px;
}
.modal .form-group{
  font-weight: 500;
}
.modal .form-control,
.modal .form-control{
  font-weight: 500;
  font-size: 15px;
  border-radius: 40px;
  transition: all 0.3s;
}
.modal .form-control:hover,
.modal .form-control:active,
.modal .form-control:focus{
  border-color: #ff6ea8;
}
.modal .form-control.invalid{
  border-color: #eb2222!important;
}
.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover{
  color: #fff;
  opacity: 1;
}

.modal .form-group-checkbox label{
  transition: all 0.3s;
  cursor: pointer;
}
.modal .form-group-checkbox input[type="checkbox"]{
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  margin: -2px 5px 0 0;
}
.modal .form-group-checkbox label:hover{
  color: #ff6ea8;
}
.modal .form-group-checkbox p{
  font-size: 12px;
  margin-top: 10px;
  color: #939393;
}

.modal .nav-tabs img{
  display: inline-block;
  height: 14px;
  margin: -4px 5px 0 0;
  vertical-align: middle;
}
.modal .tab-content .tab-pane{
  border: 1px solid #dee2e6;
  border-top: 0;
  margin-bottom: 15px;
  padding-top: 10px;
}
.modal .nav-tabs .nav-link.active{
  font-weight: 600;
}
.modal .nav-tabs .nav-link:not(.active):hover,
.modal .nav-tabs .nav-link:not(.active):focus,
.modal .nav-tabs .nav-link:not(.active):active{
  border-color: transparent;
  color: #848484;
}

#uploadModal:before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.9;
  content: '';
}
.simpleUploadFile{
  display: block;
  position: absolute;
  width: 100%;
  bottom: 0;
  top: 50px;
  left: 0;
  opacity: 0;
  cursor: pointer;
}
.check{
  width: 15px!important;
}



#confirmCreatePDFModal .modal-body img {
  display: block;
  width: 100%;
  height: 140px;
  object-fit: scale-down;
}


/* ********************************
   *****         TOP          *****
   ******************************** */
.pannel-content-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  line-height: 40px;
  padding: 10px 30px 10px 120px;
  z-index: 15;
  background: #fff;
  text-align: right;
  border-bottom: 1px solid #eee;
  box-shadow: 0 2px 4px -1px rgba(0,0,0,.06)!important;
  transition: .5s ease-in-out;
  transition-property: padding-left;
}
#dispatch-sidebar.open + .dispatch-home-section .pannel-content-header {
  padding-left: 295px;
}
.pannel-content-header ul {
  display: inline-block;
  position: relative;
}
.pannel-content-header a {
  display: block;
  float: left;
  position: relative;
}
.pannel-content-header h6 {
  display: inline-block;
  vertical-align: middle;
  line-height: 24px;
  font-size: 17px;
  font-weight: 500;
}
.pannel-content-header h6 small {
  display: block;
  font-size: 13px;
  line-height: 16px;
  font-weight: 300;
  opacity: 0.6;
}
.pannel-content-header img {
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #192d3e;
  margin: -3px 0 0 10px;
}
#profileSubmenu{
  position: absolute;
  top: 50px;
  right: 0;
  width: 100%;
  background: #fff;
  border: 1px solid #f1f1f1;
  box-shadow: 3px 3px 10px rgb(0 0 0 / 8%);
}
.pannel-content-header #profileSubmenu a{
  cursor: pointer;
  display: block;
  width: 100%;
  text-align: left;
  float: none;
  padding: 0 15px;
  font-size: 16px;
  font-weight: 500;
  opacity: 0.8;
  transition: all 0.3s;
}
.pannel-content-header #profileSubmenu a:hover{
  background-color: #f1f1f1;
}
#profileSubmenu i,
.dataTableAction i {
  margin-right: 8px;
  font-size: 16px;
  width: 24px;
  text-align: center;
}

.dataTableAction{
  position: absolute;
  top: 50px;
  right: 0;
  width: 100%;
  background: #fff;
  border: 1px solid #f1f1f1;
  box-shadow: 3px 3px 10px rgb(0 0 0 / 8%);
}
.dataTableAction a{
  display: block;
  width: 100%;
  text-align: left;
  float: none;
  padding: 0 15px;
  font-size: 16px;
  font-weight: 400;
  opacity: 0.8;
  transition: all 0.3s;
}
.dataTableAction a:hover{
  background-color: #f1f1f1;
}
.dataTableAction i{
  margin-right: 8px;
  font-size: 16px;
  width: 24px;
  text-align: center;
}
.dataTableAction{
  width: auto;
  right: auto;
  left: 20px;
  top: 50%;
  z-index: 99;
  transform: translateY(-50%);
}

.dataTable td.load input,
.dataTable td.seq input{
  width: 46px;
  height: 30px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding-left: 8px;
}





.notifications{
  position: relative;
  float: left;
}
.notifications small{
  display: none;
}
.notifications.anim small{
  position: absolute;
  top: 0;
  left: 30px;
  background: #484848;
  display: block;
  width: 16px;
  height: 16px;
  line-height: 16px;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: -1px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  z-index: 5;
}
.notification-area, .notification-area-border, .btn-bell {
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
}
.notification-area {
  height: 40px;
  width: 40px;
  box-shadow: -1px 2px 10px #999;
  background: rgb(251,206,79);
  background: -moz-linear-gradient(top, rgba(251,206,79,1) 0%, rgba(239,114,40,1) 100%);
  background: -webkit-linear-gradient(top, rgba(251,206,79,1) 0%,rgba(239,114,40,1) 100%);
  background: linear-gradient(to bottom, rgba(251,206,79,1) 0%,rgba(239,114,40,1) 100%);
  transform: translate(0%, 0%);
}
.notifications.anim .notification-area{
  animation-name: col;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
.notification-area-border {
  height: 39px;
  width: 39px;
}
.notifications.anim .notification-area .notification-area-border {
  animation-name: bord-pop;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  border: 1px solid rgba(239,114,40,1) !important;
  box-shadow: 2px 2px 5px #ccc, -2px -2px 5px #ccc ;
}
.btn-bell {
  color: white;
  font-size: 14px;
  transform: translate(-50%, -50%);
}
.notifications.no-notifications .notification-area{
  background: #fff;
  box-shadow: -1px 2px 10px rgb(153 153 153 / 30%);
}
.notifications.no-notifications .notification-area .btn-bell {
  color: #ccc;
}

.notifications.anim .notification-area .btn-bell{
  animation-name: bell-ring;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
@keyframes bord-pop {
  0% {
    transform: translate(-50%, -50%);
  }
  50% {
    transform: translate(-50%, -50%) scale(1.5);
    opacity: 0.1;
  }
  100% {
    transform: translate(-50%, -50%) scale(1.5);
    opacity: 0;
  }
}
@keyframes col {
  0% {
    transform: scale(1) translate(0,0);
  }
  10% {
    transform: scale(1.1) translate(0,0);
  }
  75% {
    transform: scale(1) translate(0,0);
  }
  100% {
    transform: scale(1) translate(0,0);
  }
}
@keyframes bell-ring {
  0% {
    transform: translate(-50%, -50%);
  }
  5%, 15% {
    transform: translate(-50%, -50%) rotate(25deg);
  }
  10%, 20% {
    transform: translate(-50%, -50%) rotate(-25deg);
  }
  25%  {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
}






/* ********************************
   *****     MAIN SECTION     *****
   ******************************** */
.dispatch-home-section{
  position: relative;
  background: whitesmoke;
  min-height: 100vh;
  min-height: calc(100vh - 60px);
  top: 60px;
  left: 78px;
  width: calc(100% - 78px);
  transition: .5s ease-in-out;
  transition-property: left, width;
  z-index: 2;
}
.dispatch-section-title{
  padding: 26px 30px;
  background: #fff;
  color: #1d1b31;
}
.dispatch-section-title h1{
  font-size: 36px;
  line-height: 42px;
  font-weight: 500;
}
.dispatch-section-title h1 .fa{
  display: inline-block;
  vertical-align: middle;
  margin: -3px 15px 0 0;
  color: black;
  font-size: 32px;
}
.dispatch-section-title .gradient-black{
  width: 100%;
  float: right;
  margin-top: 25px;
}

.section-content{
  padding: 30px 15px;
}
.section-box{
  position: relative;
  margin-bottom: 25px;
}
.section-box .btn-abs{
  width: 40px;
  text-align: center;
  position: absolute;
  right: -15px;
  top: -15px;
  z-index: 10;
}
.section-box .btn-abs .fa{
  margin: 0;
}


.side-panel{
  border: 1px solid #dee2e6;
  border-radius: 20px;
  background: #fff;
  margin-bottom: 25px;
}
.side-panel-header{
  padding: 20px 25px;
  text-align: left;
  border-bottom: 1px solid #dee2e6;
}
.side-panel-header > *{
  display: inline-block;
  vertical-align: middle;
}
.side-panel-header img{
  width: 36px;
  height: 36px;
  border-radius: 50%;
  margin-right: 10px;
  background: #e0e0e0;
}
.side-panel-header h3{
  line-height: 15px;
  font-size: 15px;
  font-weight: 400;
  color: #777777;
  text-align: left;
}
.side-panel-body{
  padding: 30px 20px;
  text-align: center;
}
.side-panel-body button{
  width: 100%;
}
.side-panel-footer{
  padding-bottom: 20px;
}
.side-panel-footer li,
.section-tab-pane .side-panel-footer li.tb{
  width: 100%;
  overflow: hidden;
  padding-right: 15px;
  margin-right: 0;
}
.side-panel-footer span,
.side-panel .side-panel-footer li.tb a{
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  border-radius: 0 20px 20px 0;
  transition: all 0.3s;
  cursor: pointer;
  font-weight: 500;
  color: #585858;
}
.side-panel-footer span i,
.side-panel-footer li.tb a i{
  width: 30px;
  opacity: 0.7;
}
.side-panel-footer li:hover span,
.section-tab-pane .side-panel-footer li.tb:hover a{
  background-color: rgba(0, 0, 0, 0.04);
}
.section-tab-pane .nav-tabs li.tb a:not(.active):hover{
  background-color: rgba(0, 0, 0, 0.04)!important;
  color: initial!important;
}
.side-panel-footer li.active span,
.side-panel-footer li.tb a.active{
  background: #e3e3e3;
  color: initial!important;
}
.side-panel-footer li.active span i,
.side-panel-footer li.tb a.active i{
  opacity: 1;
}
.section-tab-pane .side-panel-footer .nav-tabs{
  margin-top: 0;
}

/* ********************************
   *****       TAB PANE       *****
   ******************************** */
.section-tab-pane .nav-tabs{
  border-bottom: 0;
  margin-top: 25px;
}
.section-tab-pane .nav-tabs li{
  font-size: 14px;
  line-height: 42px;
  font-weight: 600;
  margin-right: 5px;
}
.section-tab-pane .nav-tabs li:last-child{
  margin-right: 0;
}
.section-tab-pane .nav-tabs li a,
.section-tab-pane .nav-tabs li a{
  display: block;
  line-height: 42px;
  padding: 0px 20px;
  color: #9d9d9d;
  border-radius: 30px;
  transition: all 0.5s;
}
.section-tab-pane .nav-tabs li a.active{
  color: #fff;
}
.section-tab-pane .nav-tabs li a:not(.active):hover{
  color: #fff;
  background: #bbb;
}


#user-parents span{
  display: inline-block;
  margin: 3px;
  vertical-align: top;
  padding: 5px 15px;
  border: 1px solid #ccc;
  border-radius: 40px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 600;
}
#user-parents span em{
    cursor: pointer;
    transition: all 0.3s;
}
#user-parents span em:hover{
  color: #ff6ea8;
}
#user-parents span .fa-user-circle-o{
  display: inline-block;
  vertical-align: middle;
  margin: -3px 6px 0 0;
}
#user-parents span .fa-minus-circle{
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  margin: -3px 0 0 20px;
  opacity: 0.3;
  transition: all 0.3s;
}
#user-parents span .fa-minus-circle:hover{
  opacity: 1;
  color: #e5004a;
}


.box-search{
  background: #fbfbfb;
  padding: 15px 15px 5px 15px;
  border: 1px solid #d5d5d5;
  border-radius: 20px
}
.search-items{
  width: 92%;
  margin: 0 auto;
  position: relative;
}
.search-items small{
	font-size: 12px;
  font-weight: 500;
  color: #ff002f;
  padding: 5px 3px;
}
.searchRes-ct{
	display: none;
	position: absolute;
  width: 100%;
  background: #fff;
  height: 0px;
  overflow: hidden;
  top: -1px;
  left: 0;
	z-index: 15;
  border: 1px solid #dedede;
  padding: 10px 0px;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: 500;
  line-height: 26px;
  color: #6f6f6f;
	-webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  transition-property: height;
}
.searchRes-ct.res{
	display: block;
	max-height: 200px;
	overflow: auto;
}
.response-result{
	cursor: pointer;
	padding: 0px 20px;
	width: 100%;
	box-sizing: border-box;
	-webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  transition-property: color, background;
}
.response-result:hover{
	color: #ff6ea8;
	background: #f7f7f7;
}

.box-search > input{
  padding-left: 45px;
  background: url(../../img/search.svg) top 11px left 15px /auto 16px no-repeat;
}
.box-search table{
  width: 100%;
  background: #fff;
  border: 1px solid #e5e5e5;
  margin-bottom: 10px;
}
.box-search th{
  padding: 3px 10px;
  font-weight: 600;
  font-size: 13px;
}
.box-search td{
  padding: 3px 10px;
  font-weight: 500;
  font-size: 13px;
  vertical-align: middle;
  line-height: 16px;
}
.box-search td:nth-child(2){
  width: 80px;
}
.box-search td:nth-child(3){
  width: 90px;
}
.box-search td:last-child{
  width: 32px;
}
.box-search td input{
  width: 100%;
  height: 24px;
  font-size: 13px;
  padding: 5px 0 5px 5px;
}
.box-search .fa-ban{
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  margin: -3px 0 0 20px;
  opacity: 0.3;
  transition: all 0.3s;
}
.box-search .fa-ban:hover{
  opacity: 1;
  color: #e5004a;
}


.filter-data-box h2{
  font-size: 22px;
  line-height: 42px;
  font-weight: 500;
}
.filter-data-box label{
  font-size: 14px;
  font-weight: 600;
  color: #8b8b8b;
}
.filter-data-box input,
.filter-data-box select{
  height: 42px;
  border-radius: 40px;
  transition: all 0.3s;
}
.filter-data-box input:hover,
.filter-data-box input:focus,
.filter-data-box input:active,
.filter-data-box select:hover,
.filter-data-box select:focus,
.filter-data-box select:active{
  border-color: #ff6ea8;
}

/* ********************************
   *****       CALENDAR       *****
   ******************************** */
#calendar{
  position: relative;
  border: 1px solid #dee2e6;
  background: #fff;
  margin-bottom: 25px;
  border-top: none;
  border-radius: 0;
  height: 800px;
}
#calendar.loading::after{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: 1000;
  background: url(../../img/loading.gif?v=1) center /auto 200px no-repeat, rgba(255,255,255,.95);
}
#calendar .events{
  position: relative;
}
#calendar .hint{
  position: absolute;
  z-index: 10000;
  display: none;
  opacity: 0;
  flex-direction: column;
  top: 100%;
  background: #fff;
  padding: 10px;
  width: 320px;
  border-radius: 10px;
  box-shadow: 0 0 5px rgb(0 0 0 / 20%)!important;
  transition: all 0.3s;
}
#calendar .hint .hint-img{
  position: relative;
  margin-bottom: 5px;
  width: 100%;
}
#calendar .hint img{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
  border: 2px solid #e9e9e9;
}
#calendar .hint h3{
  position: absolute;
  top: 50%;
  left: 75px;
  right: 0;
  transform: translateY(-50%);
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  max-height: 60px;
  overflow: hidden;
}
#calendar .hint h3 small{
  color: #707070;
  font-size: 13px;
}
#calendar .hint-desc span{
  display: block;
  font-size: 14px;
  font-weight: 500;
  color: #8f8f8f;
}

#calendar .next-month,
#calendar .prev-month{
  margin-top: -5px;
  opacity: 0.3;
  transition: all 0.3s;
}
#calendar .next-month:hover,
#calendar .prev-month:hover{
  opacity: 0.6;
}

#calendar .events:hover .event + .hint{
  display: flex;
  opacity: 1;
}
#calendar .inside .date{
  padding: 0 3px;
}
#calendar .inside{
  transition: all 0.3s;
}
#calendar .inside:hover{
  background: #f9f9f9;
}
#calendar .p-5 {
  padding: 2rem 3rem!important;
}

/* ********************************
   *****     TUI CALENDAR     *****
   ******************************** */
.dropdown-item:hover,
.dropdown-item:active,
.dropdown-item:focus{
  color: #9685f4!important;
  background: #fff!important;
}

#menu123{
 background: #fff;
 border: 1px solid #dee2e6;
 border-radius: 20px 20px 0 0;
 padding: 10px 15px;
}
#menu123 .dropdown-toggle::after{
  display: none;
  content: none;
}
#menu123 button{
  font-weight: 500;
  color: #666666;
}
#menu123 li a{
  display: block;
  cursor: pointer;
  font-size: 13px;
  font-weight: 500;
}
#menu123 li a.dropdown-menu-title:hover{
  color: #ff9900;
}
#menu123 li a .calendar-icon{
  opacity: 0.6;
  margin-right: 8px;
}
#menu123 .dropdown-menu{
  padding: 5px 10px;
  width: 286px;
}
#menu123 li a span{
  margin-top: -3px;
}
#lnb-calendars{
  padding: 15px 20px 0 20px;
  border-top: 1px solid #e3e3e3;
  margin-top: 15px;
}
#calendarList{
  margin: 5px 0;
}
.lnb-calendars-item{
  padding: 5px 0;
}
.lnb-calendars-item label{
  display: block;
  width: 100%;
}
.side-panel-footer .lnb-calendars-item span{
  display: inline-block;
  padding-left: 0;
  width: auto;
  height: auto;
  line-height: initial;
  vertical-align: middle;
  border-radius: 0;
}

.tui-full-calendar-month-week-item .tui-full-calendar-today .tui-full-calendar-weekday-grid-date-decorator{
  background:#ff9900!important;
}
.tui-full-calendar-weekday-resize-handle{
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: -10000;
}
#calendar .tui-full-calendar-section-detail .tui-full-calendar-popup-detail-item{
  position: relative;
}
#calendar .tui-full-calendar-section-detail .tui-full-calendar-popup-detail-item .tui-full-calendar-icon{
  position: absolute;
  top: 1px;
}
#calendar .tui-full-calendar-section-detail .tui-full-calendar-content{
  font-weight: 500;
  font-size: 13px;
  line-height: 15px;
  padding-left: 19px;
  display: block;
  height: auto;
  margin-bottom: 7px;
}
#calendar .tui-full-calendar-popup-detail .tui-full-calendar-schedule-title {
  line-height: 20px;
  word-break: initial;
  display: block;
}
#calendar .tui-full-calendar-section-detail .tui-full-calendar-popup-detail-item-separate .tui-full-calendar-content{
  padding: 0;
  padding-top: 10px;
  display: block;
  line-height: 20px;
  color: #4c4c4c;
  font-weight: 600;
}
#calendar .tui-full-calendar-section-detail .tui-full-calendar-popup-detail-item-separate .tui-full-calendar-content em{
  font-weight: 500;
  color: #ababab;
  margin-left: 10px;
}
#calendar .tui-full-calendar-popup-detail .tui-full-calendar-content{
  font-size: 14px;
  font-weight: 500;
}

.table-school-menu td p:last-child b br:last-child{
  display: none;
}

/* ********************************
   *****    CHECKBOX FORM     *****
   ******************************** */
#check-form{

}
#check-form label{
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 25px;
  padding: 15px 5px 10px 5px;
  text-align: center;
  border: 1px solid #e3e3e3;
  border-radius: 20px;
  background: #fff;
  transition: all 0.3s;
}
#check-form label input{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  z-index: 10;
}
#check-form label img{
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 50%;
  box-shadow: 0 0 10px rgb(0 0 0 / 8%);
}
#check-form label p{
  line-height: 18px;
}
#check-form label b{
  display: block;
}
#check-form h4{
  margin: 30px 0 10px 0;
  font-size: 22px;
  line-height: 28px;
  font-weight: 500;
}
#check-form h4 .fa{
  vertical-align: middle;
  display: inline-block;
  margin: -2px 8px 0 0;
  font-size: 15px;
  opacity: 0.5;
  cursor: pointer;
  transition: all 0.3s;
}
#check-form h4 .fa:hover{
  color: #ff6ea8;
  opacity: 1;
}

#check-form label.selected{
  border-color: #ff6ea8;
}
#check-form label::after{
  position: absolute;
  bottom: -10px;
  right: -10px;
  width: 40px;
  height: 40px;
  z-index: 3;
  content: '';
  border-radius: 50%;
  opacity: 0;
  background: url(../../img/check.svg) center /auto 45px no-repeat, #ff6ea8;
  transition: all 0.3s;
}
#check-form label:hover::after{
  opacity: 0.5;
}
#check-form label.selected::after{
  opacity: 1;
}


/* ********************************
   *****      DASHBOARD       *****
   ******************************** */
.chart-box{
  background: #fff;
  padding: 25px;
  border: 1px solid #e3e3e3;
  border-radius: 25px;
  margin-bottom: 25px;
}
.chart-box h2{
  margin-bottom: 25px;
  font-size: 22px;
  line-height: 28px;
  font-weight: 500;
}


/* ********************************
   *****       EXPORT        *****
   ******************************** */
.export-data-form{
  background: #fff;
  border-radius: 20px;
  padding: 25px 30px 10px 30px;
  border: 1px solid #dee2e6;
}



@media all and (max-width: 1850px){
  table.dataTable{
    width: 100%;
    overflow: auto;
    display: block;
  }
}

/* color: #ff6ea8  */
@media all and (max-width: 768px){
  .dispatch-section-title {
    padding: 26px 0px;
  }
  .section-content {
    padding: 30px 0px;
  }
  .section-content > div.container{
    padding-right: 0px;
    padding-left: 0px;
  }

}
@media all and (max-width: 576px){
  .order-xs-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-xs-2 {
    -ms-flex-order: 2;
    order: 2;
  }
}
/* color: #ff6ea8  */
